
ESUDA - Feature #688

Backlog # 626 (In Progress): Visualization

Check if Skellefteå municipality has an updated BIM for Sara kulturhus

02/11/2025 03:11 PM - Leif Häggmark

Status: In Progress Start date: 02/07/2025

Priority: Normal Due date: 02/26/2025

Assignee: Andreas Hedlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/26/2025 09:23 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
